MyGUI: Data Fields

MyGUI 3.2.2

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - l -

- L : MyGUI::KeyCode
- L8 : MyGUI::PixelFormat
- L8A8 : MyGUI::PixelFormat
- LanguageManager() : MyGUI::LanguageManager
- layer : MyGUI::ChildSkinInfo , MyGUI::WidgetInfo
- LayerItem() : MyGUI::LayerItem
- LayerManager() : MyGUI::LayerManager
- LayerNode() : MyGUI::LayerNode
- LayoutManager() : MyGUI::LayoutManager
- Left : MyGUI::Align , MyGUI::MouseButton
- left : MyGUI::types::TCoord< T > , MyGUI::types::TPoint< T > , MyGUI::types::TRect< T >
- LeftAlt : MyGUI::KeyCode
- LeftBracket : MyGUI::KeyCode
- LeftControl : MyGUI::KeyCode
- leftOffset : MyGUI::RenderTargetInfo
- LeftShift : MyGUI::KeyCode
- LeftToRight : MyGUI::FlowDirection
- LeftWindows : MyGUI::KeyCode
- length : MyGUI::TextCommandInfo , MyGUI::UString
- length_Characters() : MyGUI::UString
- LevelLogFilter() : MyGUI::LevelLogFilter
- LineInfo() : MyGUI::LineInfo
- ListBox() : MyGUI::ListBox
- ListDelegate : delegates::CMultiDelegateMYGUI_SUFFIX
- ListDelegateIterator : delegates::CMultiDelegateMYGUI_SUFFIX
- load() : MyGUI::DynLib , MyGUI::DynLibManager , MyGUI::MaskPickInfo , MyGUI::MemberObsolete< FontManager > , MyGUI::MemberObsolete< Gui > , MyGUI::MemberObsolete< LanguageManager > , MyGUI::MemberObsolete< LayerManager > , MyGUI::MemberObsolete< LayoutManager > , MyGUI::MemberObsolete< PluginManager > , MyGUI::MemberObsolete< PointerManager > , MyGUI::MemberObsolete< SkinManager > , MyGUI::ResourceManager
- loadFromFile() : MyGUI::ITexture
- loadFromXmlNode() : MyGUI::ResourceManager
- loadLayout() : MyGUI::LayoutManager
- loadOldFontFormat() : MyGUI::MemberObsolete< FontManager >
- loadOldPointerFormat() : MyGUI::MemberObsolete< PointerManager >
- loadOldSkinFormat() : MyGUI::MemberObsolete< SkinManager >
- loadPlugin() : MyGUI::PluginManager
- loadUserTags() : MyGUI::LanguageManager
- LoadXmlDelegate : MyGUI::ResourceManager
- lock() : MyGUI::Canvas , MyGUI::ITexture , MyGUI::IVertexBuffer
- log() : MyGUI::ConsoleLogListener , MyGUI::FileLogListener , MyGUI::ILogListener , MyGUI::LogManager , MyGUI::LogSource
- LogLevel() : MyGUI::LogLevel
- LogManager() : MyGUI::LogManager
- LogSource() : MyGUI::LogSource